OC.L10N.register(
    "tasks",
    {
    "Tasks" : "Úkoly",
    "Due yesterday" : "Termín byl včera",
    "Due today" : "Termín je dnes",
    "Due tomorrow" : "Termín zítra",
    "Due on" : "Platnost skončí",
    "Started yesterday" : "Začalo včera",
    "Starts today" : "Začíná dnes",
    "Starts tomorrow" : "Začne zítra",
    "Started on" : "Začalo",
    "Starts on" : "Začíná",
<<<<<<< HEAD
    "[Remind me yesterday at ]HH:mm" : "[Připomeň mi včera v ]HH:mm",
    "[Remind me today at ]HH:mm" : "[Připomenout mi dnes v ]HH:mm",
    "[Remind me tomorrow at ]HH:mm" : "[Připomenout mi zítra v ]HH:mm",
    "[Remind me on ]MMM DD, YYYY,[ at ]HH:mm" : "[Připomeň mi v ]MMM DD, YYYY,[ v ]HH:mm",
=======
    "[Remind me yesterday at ]HH:mm" : "[Připomenout mi včerejšek v ]HH:mm",
    "[Remind me today at ]HH:mm" : "[Připomenout mi dnes v ]HH:mm",
    "[Remind me tomorrow at ]HH:mm" : "[Připomenout mi zítra v ]HH:mm",
    "[Remind me on ]MMM DD, YYYY,[ at ]HH:mm" : "[Připomenout mi v ]MMM DD, RRRR,[ v ]HH:mm",
>>>>>>> upstream/master
    "Yesterday" : "Včera",
    "Today" : "Dnes",
    "Tomorrow" : "Zítra",
    "in %s" : "v %s",
    "%s ago" : "před %s",
    "seconds" : "sekund",
    "a minute" : "minuta",
    "%d minutes" : "%d minut",
    "an hour" : "hodina",
    "%d hours" : "%d hodin",
    "a day" : "den",
    "%d days" : "%d dní",
    "a month" : "měsíc",
    "%d months" : "%d měsíců",
    "a year" : "rok",
    "%d years" : "%d roky",
    "week" : "týden",
    "weeks" : "týdny",
    "day" : "den",
    "days" : "dnech",
    "hour" : "hodina",
    "hours" : "hodiny",
    "minute" : "minuta",
    "minutes" : "minuty",
    "second" : "sekunda",
    "before beginning" : "před začátkem",
    "after beginning" : "po začátku",
    "before end" : "před koncem",
    "after end" : "po konci",
    "Comment" : "Komentář",
    "Add a comment" : "Přidat komentář",
    "This will delete the calendar \"%s\" and all corresponding events and tasks." : "Toto smaže kalendář „%s“ a všechny události a úkoly v něm.",
    "The name \"%s\" is already used." : "Název „%s“ je už používán.",
    "An empty name is not allowed." : "Prázdný název není povolen.",
    "Hidden" : "Skrytý",
    "Visible" : "Viditelný",
    "Automatic" : "Automatický",
    "Sunday" : "Neděle",
    "Monday" : "Pondělí",
    "Tuesday" : "Úterý",
    "Wednesday" : "Středa",
    "Thursday" : "Čtvrtek",
    "Friday" : "Pátek",
    "Saturday" : "Sobota",
<<<<<<< HEAD
    "Add an important item in \"%s\"..." : "Přidat důležitou položku do \"%s\"...",
    "Add an item due today in \"%s\"..." : "Přidat položku s vypršením ke dnešku do \"%s\"...",
    "Add an item in \"%s\"..." : "Přidat položku do \"%s\"...",
    "Add a current item in \"%s\"..." : "Přidat současnou položku do \"%s\"...",
    "Add a subtask to \"%s\"..." : "Přidat podúkol k \"%s\"...",
=======
    "Add an important item in \"%s\"..." : "Přidat důležitou položku do „%s“…",
    "Add an item due today in \"%s\"..." : "Přidat položku s platností končící dnes do „%s“…",
    "Add an item in \"%s\"..." : "Přidat položku do „%s“…",
    "Add a current item in \"%s\"..." : "Přidat stávající položku do „%s“…",
    "Add a subtask to \"%s\"..." : "Přidat dílčí úkol k „%s“…",
>>>>>>> upstream/master
    "_%n Completed Task_::_%n Completed Tasks_" : ["%n dokončený úkol","%n dokončené úkoly","%n dokončených úkolů","%n dokončených úkolů"],
    "Hours" : "Hodiny",
    "Minutes" : "Minuty",
    "Set due date" : "Nastavit datum skončení platnosti",
    "%s %% completed" : "%s %% dokončeno",
    "priority %s: " : "priorita %s: ",
    "high" : "vysoká",
    "medium" : "střední",
    "low" : "nízká",
    "no priority assigned" : "priorita nebyla přiřazena",
    "Remind me" : "Připomenout",
    "at the end" : "na konci",
    "at the beginning" : "na začátku",
    "Set start date" : "Nastavit počáteční datum",
    "{calendar} shared by {owner}" : "{calendar} sdílen uživatelem {owner}",
    "Unnamed" : "Nepojmenovaný",
    "Important" : "Důležité",
    "Week" : "Týden",
    "All" : "Vše",
    "Current" : "Aktuální",
    "Completed" : "Dokončeno",
    "The Tasks app for Nextcloud" : "Aplikace Úkoly pro Nextcloud",
    "Once enabled, a new Tasks menu will appear in your Nextcloud apps menu. From there you can add and delete tasks, edit their title, description, start and due dates, reminder times, mark them as important, and add comments on them. Tasks can be shared between users. Tasks can be synchronized using CalDav (each task list is linked to an Nextcloud calendar, to sync it to your local client - Thunderbird, Evolution, KDE Kontact, iCal... - just add the calendar as a remote calendar in you client). You can download your tasks as ICS files using the download button for each calendar." : "Jakmile je zapnuto, zobrazí se nová nabídky Úkoly v nabídce Nextcloud aplikací. Odtud je možné přidávat a mazat úkoly, upravovat jejich nadpis, popis, data zahájení a termínu, časy připomínek, označovat  je jako důležité a přidávat k nim komentáře. Úkoly je možné sdílet mezi uživateli. Úkoly je možné synchronizovat pomocí CalDav (každý seznam úkolů je připojen jako Nextcloud kalendář, pro synchronizaci na místního klienta – Thunderbird, Evolution, KDE Kontact, iCal… – stačí v klientovi přidat kalendář jako vzdálený kalendář). Své úkoly si můžete stáhnout jako ICS soubory pomocí tlačítka stahování u každého kalendáře.",
    "Delete" : "Smazat",
    "Cancel" : "Storno",
    "Edit" : "Upravit",
    "Link" : "Odkaz",
    "Download" : "Stáhnout",
    "Save" : "Uložit",
    "Add List..." : "Přidat seznam…",
    "New List" : "Nový seznam",
    "Settings" : "Nastavení",
    "Start of week" : "Začátek týdne",
    "Visibility of Smart Collections" : "Viditelnost Chytrých kolekcí",
    "Change sort order" : "Změnit řazení",
    "Default" : "Výchozí",
    "Due date" : "Datum ukončení",
    "Start date" : "Datum počátku",
    "Priority" : "Priorita",
    "Alphabetically" : "Abecedně",
    "Manually" : "Ručně",
    "Load remaining completed tasks." : "Načíst zbývající dokončené úkoly.",
    "Task is completed" : "Úkol je dokončen",
    "All day" : "Celý den",
    "(New category)" : "(Nová kategorie)",
    "Select categories..." : "Vybrat kategorie…",
    "Loading the task..." : "Načítání úkolu…",
    "Task not found!" : "Úkol nenalezen!",
    "add a subtask to" : "přidat podúkol k",
    "Toggle subtasks" : "Přepnout podúkoly",
    "Toggle completed subtasks" : "Přepnout dokončené podúkoly"
},
"nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;");
